1 Reply Latest reply on Mar 25, 2018 7:26 PM by Darryn Campbell

    While Implementing rongui_3.0.507, INSTALL_FAILED_MISSING_SHARED_LIBRARY: Package couldn't be installed in /data/app/com.example.amit.newd-1: Package com.example.amit.newd requires unavailable shared library com.symbol.emdk; failing!.

    Amit Dayma

      I am using rongui_3.0.507.aar file while implementing  it I am getting this message

      INSTALL_FAILED_MISSING_SHARED_LIBRARY: Package couldn't be installed in /data/app/com.example.amit.newd-1: Package com.example.amit.newd requires unavailable shared library com.symbol.emdk; failing!]

       

      Here I am pasting my rongui_3.0.507 build.gradle file

      configurations.maybeCreate("default")

      artifacts.add("default", file('rongui_3.0.507.aar'))

       

      I cannot check manifest of this library file, and  my library does not contain <uses-library    >

       

      please Help me with this.